/* -------------------------------------------------------------- 
  
 Hartija Css Print  Framework
   * Version:   0.8 (2008-03-10)
   
   * In use by BlueTripCSS
	 
-------------------------------------------------------------- */

body {
  padding: 0;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #525252;
  text-align: left;
}

/*Headings */
h1,h2,h3,h4,h5,h6 { font-family: 'InterstateRegular', Arial, sans-serif; }
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4,h5,h6{font-size:12px;}

code { font: 10pt Courier, monospace; } 
blockquote { margin: 1.3em; padding: 1em;  font-size: 10pt; }
hr { background-color: #ccc; }

/* Images */
img { float: right; margin: 1em 1.5em 1.5em 0; }
a img { border: none; }
.item-list .img {margin: 0 0 1.5em 1.5em;}

/* Table */
table { margin: 1px; text-align:left; }
th { border-bottom: 1px solid #333;  font-weight: bold; }
td { border-bottom: 1px solid #333; }
th,td { padding: 4px 10px 4px 0; }
tfoot { font-style: italic; }
caption { background: #fff; margin-bottom:2em; text-align:left; }
thead {display: table-header-group;}
tr {page-break-inside: avoid;} 

/* Lists */
ul, ol {
 padding: 4px 0 4px 15px;
 margin-left: 10px;
}
li {
 list-style-position: outside;
 line-height: 1.4em;
 font-size: 14px; 
}

/* Logo */
#header img {
 float: none;
}

/* Text */
.last-updated {float: right; text-align: right;}

/*hide various parts from the site*/
.no-disp, .print-hide, #main-navigation, #left-container, #qnav, #breadcrumbs, #qsearch, #banner, #footer-container, 
#fontsizer, .edit-content.menu, .advanced-search, .advanced-search-box, .archived-news {
 display: none;
}